Loading...
Searching...
No Matches
RGroupFingerprintScore.h File Reference
`#include "RGroupMatch.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | RDKit::VarianceDataForLabel
struct | RDKit::FingerprintVarianceScoreData

## Namespaces

namespace | RDKit
| Std stuff.

## Functions

RDKIT_RGROUPDECOMPOSITION_EXPORT double | RDKit::fingerprintVarianceScore (const std::vector< size_t > &permutation, const std::vector< std::vector< RGroupMatch > > &matches, const std::set< int > &labels, FingerprintVarianceScoreData *fingerprintVarianceScoreData=nullptr)